@import url('../Default/Styles.css');

body { background: #fff !important; }
#RightColumnArea, #quicksearch, #top_menu, #footer, #main_nav, .breadcrumbs, .top, .bottom, .statement-icon, .item-page-header .share, .accordion-more-less, .print-btn, .print-hide
  { display: none !important; }
#layout, .module, .body 
  { background: transparent !important; }
#layout { margin: 0; width: 740px; }

.content-area .module .body, .main-content, .statement table, h1, h2, h3, h4, h5, .accordion-list li, p, span, .button
{ margin-left: 0 !important; padding-left: 0 !important; }

.content-area .list-only li, .content-area .secondary .list-only li.first { padding-left: 0; }

.accordion-list li { border: 0; background: transparent !important; padding-left: 15px; }

.accordion-list li li { display: block; }
